Creates a new user_planning_slot
Request Information
URI Parameters :
None.
Body Parameters :
user_planning_slot| Name | Description | Type | Additional information |
|---|---|---|---|
| id |
Primary Key |
globally unique identifier |
Required |
| user_id |
Foreign key to user. |
globally unique identifier |
Required |
| user_planning_slot_type_id |
Foreign key to user planning slot type id. |
globally unique identifier |
Required |
| date_from |
Date from, |
date | |
| date_to |
Date to, |
date | |
| description |
Description of user planning slot. |
string | |
| modified_dateutc |
Readonly system field managed by database, filled with GetUtcDate when adding,updating. |
date |
Request Formats :
application/json, text/json
Sample:
{
"id": "ffc046b0-2b5b-49cb-9f4f-c09e20b63ea8",
"user_id": "49de3f2e-c693-46cb-81d6-24d2abe19bf9",
"user_planning_slot_type_id": "06447fff-0c32-4c43-a360-9789f2a3bf37",
"date_from": "2026-07-27T18:25:01.5931918+00:00",
"date_to": "2026-07-27T18:25:01.5931918+00:00",
"description": "sample string 6",
"modified_dateutc": "2026-07-27T18:25:01.5931918+00:00"
}
Response Information
Resource Description :
IHttpActionResultNone.
Response Formats
application/json, text/json
Sample:
Sample not available.